"ACCESSIBILITY_CANCEL_BUTTON" = "বাতিল করুন";
"ACCESSIBILITY_CLOSE_BUTTON" = "বন্ধ করুন";
"ACCESSIBILITY_INFO_BUTTON" = "তথ্য";
"ACCESSIBILITY_VOICE_BUTTON" = "ভয়েস সার্চ";
"ACCESSIBILITY_VOICE_BUTTON_LISTENING" = "বন্ধ করুন";
"ACCESSIBILITY_LANGUAGE_PICKER_BUTTON" = "ভাষা বেছে নিন";
"ECOUTEZ_LANGUAGE_DONE" = "হয়ে গেছে";
"ECOUTEZ_LANGUAGE_DEFAULT_TITLE" = "ডিফল্ট";
"ECOUTEZ_LANGUAGE_TITLE" = "ভাষা";
"ECOUTEZ_MULTI_LANGUAGE_ADD" = "ভাষা যোগ করুন…";
"ECOUTEZ_MULTI_LANGUAGE_CANCEL" = "বাতিল করুন";
"ECOUTEZ_MULTI_LANGUAGE_EDIT" = "এডিট করুন";
"ECOUTEZ_MULTI_LANGUAGE_EDIT_DONE" = "হয়ে গেছে";
"ECOUTEZ_MULTI_LANGUAGE_FOOTER" = "ভয়েস সার্চ করার সময় প্রাধান্য দেওয়া ভাষা তালিকার উপরের দিকে থাকবে।";
"ECOUTEZ_MULTI_LANGUAGE_HEADER" = "বেছে নেওয়া ভাষা";
"ECOUTEZ_MULTI_LANGUAGE_OK" = "ঠিক আছে";
"ECOUTEZ_MULTI_LANGUAGE_TITLE" = "ভাষা";
"ECOUTEZ_MULTI_LANGUAGE_WARNING_TITLE" = "%@-এ বহুভাষী 'ভয়েস সার্চ' ফিচার কাজ করে না। আপনি কি %@ ভাষাকে আপনার একমাত্র 'ভয়েস সার্চ' ভাষা হিসেবে সেট করতে চান?";
"ECOUTEZ_TUTORIAL_TITLE" = "ভয়েস সার্চ";
"MIC_PERMISSIONS_HELP_TITLE" = "%@ ভয়েস সার্চ ব্যবহার করা শুরু করুন";
"MIC_PERMISSIONS_HELP_DETAIL" = "সেটিংস > গোপনীয়তা > মাইক্রোফোন > %@ এবং মাইক্রোফোন বিকল্প চালু করুন।";
"MIC_PERMISSIONS_HELP_GO_TO_SETTINGS" = "সেটিংস";
"MIC_PERMISSIONS_HELP_TITLE_GO_TO_SETTINGS" = "%@ ভয়েস সার্চ চালু করুন";
"MIC_PERMISSIONS_HELP_DETAIL_GO_TO_SETTINGS" = "আপনার ভয়েস ব্যবহার করে সার্চ করতে %@-এ অনুমতি দিতে সেটিংসে ট্যাপ করুন";
"VOICE_SEARCH_LISTENING" = "এখনই বলুন";
"VOICE_SEARCH_NO_MICROPHONE" = "মাইক্রোফোন খুঁজে পাওয়া যায়নি।";
"VOICE_SEARCH_NO_NETWORK" = "ইন্টারনেট কানেকশন নেই।";
"VOICE_SEARCH_RECOGNITION_FAILED" = "কী বললেন শুনতে পাইনি। আবার বলুন।";
"VOICE_SEARCH_SERVER_ERROR" = "'ভয়েস সার্চ' ফিচার এখন উপলভ্য নেই। পরে আবার চেষ্টা করুন।";
"VOICE_SEARCH_SPEAK_NOW" = "এখনই বলুন";
"VOICE_SEARCH_WORKING" = "কাজ করছে…";
"VOICE_SHORT" = "ভয়েস";
